.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.container {
    max-width: 100% !important; /* Set to full width */
    padding-left: 15px; /* Custom padding to maintain Bootstrap spacing */
    padding-right: 15px;
    margin: 50px 0px;
}

/* Optionally, you can set a specific max width */
.custom-container {
    max-width: 1600px; /* Set to any width you like */
    padding-left: 15px;
}


.container p{
    width: 100%;
    text-align: center;
    font-weight: 900;
    font-size: 30px;
    margin-bottom: 30px;
}
.container mt-5{
    width: 200vw;

}
.gallery img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    cursor: pointer;
    border-radius: 5px;
    transition: transform 0.3s;
}
.gallery img:hover {
    transform: scale(1.1);
}

/* Modal Image styling */
.modal-content img {
    width: 100%;
    height: auto;
}

